<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_$"><span>$</span></a></li>
      <li><a href="functions_0x5f.html#index__"><span>_</span></a></li>
      <li><a href="functions_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all class members with links to the classes they belong to:

<h3><a class="anchor" id="index_g">- g -</a></h3><ul>
<li>get_attribute()
: <a class="el" href="classphp4_d_o_m_element.html#a7bda465607e936d66d60d963b7b4e656">php4DOMElement</a>
</li>
<li>get_classes()
: <a class="el" href="classwims.html#a5fb59ec56803b9f7ddf49d2616e9079e">wims</a>
</li>
<li>get_classes_from_job()
: <a class="el" href="classwims.html#a7644e08982b311c8d65b081e9e9e6acf">wims</a>
</li>
<li>get_classes_user_from_job()
: <a class="el" href="classwims.html#a9d4da1252b7b506aa410b90a0e33eff3">wims</a>
</li>
<li>get_content()
: <a class="el" href="classphp4_d_o_m_node.html#a16245d73563c0158a568881eda6788cb">php4DOMNode</a>
</li>
<li>get_element_by_id()
: <a class="el" href="classphp4_d_o_m_document.html#abe67bac0178d0439f9f10bd9b6040869">php4DOMDocument</a>
</li>
<li>get_elements_by_tagname()
: <a class="el" href="classphp4_d_o_m_element.html#a10d890aa30dfea3043b4f7f5615a057e">php4DOMElement</a>
, <a class="el" href="classphp4_d_o_m_document.html#a710767513880a39cdce411fe34407121">php4DOMDocument</a>
</li>
<li>get_login()
: <a class="el" href="classauthentication.html#af94c0b076454f73ea61cb7e73bcd620b">authentication</a>
, <a class="el" href="classdokeos.html#a8d7f2c8f1814648c146cbf072ea42bfe">dokeos</a>
, <a class="el" href="classldap.html#ad0a304db04edabe8cf55efb816ba4a7d">ldap</a>
, <a class="el" href="classsession.html#a66852c9d7abe12333d723f0aa11cab14">session</a>
, <a class="el" href="classwims.html#a44ca9bcc42a06a716f81b6f8b4b16ab3">wims</a>
</li>
<li>get_session_value()
: <a class="el" href="classauthentication.html#a5381527ddfcb99a4656ee5de9b3b5b53">authentication</a>
</li>
<li>getCallbackURL()
: <a class="el" href="group__internal_callback.html#ga09ffc75739bdcb7dff15c16faafd07c9">CASClient</a>
</li>
<li>getErrorMessage()
: <a class="el" href="group__internal_p_g_t_storage.html#gabf46978526a35a181d361916c5b9854c">PGTStorage</a>
</li>
<li>getFormat()
: <a class="el" href="group__internal_p_g_t_storage_file.html#gadaa77d66a22146c54fbaab0b8a7eed18">PGTStorageFile</a>
</li>
<li>getLang()
: <a class="el" href="group__internal_lang.html#ga2c56528158e1cfc31f84dd03b3ef3464">CASClient</a>
</li>
<li>getLink()
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#gaf8aabf7483216d32482502e3e3e567b8">PGTStorageDB</a>
</li>
<li>getPath()
: <a class="el" href="group__internal_p_g_t_storage_file.html#ga949703587626fcb6b488aa91103d3db9">PGTStorageFile</a>
</li>
<li>getPGT()
: <a class="el" href="group__internal_proxy.html#gaf4f57e87e57847f93ebac1acacc60f8a">CASClient</a>
</li>
<li>getPGTIouFilename()
: <a class="el" href="group__internal_p_g_t_storage_file.html#ga5ec75352dab4fa298232a000261b08db">PGTStorageFile</a>
</li>
<li>getPT()
: <a class="el" href="group__internal_proxied.html#gaf916fb31175e9dd4b8f383f6f6085982">CASClient</a>
</li>
<li>getServerBaseURL()
: <a class="el" href="group__internal_config.html#ga99aa47964b7447d75deca1cf2c873377">CASClient</a>
</li>
<li>getServerHostname()
: <a class="el" href="group__internal_config.html#ga40298cacb4ec16a66e9579126f72a2c9">CASClient</a>
</li>
<li>getServerLoginURL()
: <a class="el" href="group__internal_config.html#ga76fb40e15004b31d85522ba641e7b842">CASClient</a>
, <a class="el" href="group__public_auth.html#ga6cc82e2084b937d570edd5e7c4f23245">phpCAS</a>
</li>
<li>getServerLogoutURL()
: <a class="el" href="group__internal_config.html#gae5b55ff9a82586d2b85181de1e4dba78">CASClient</a>
, <a class="el" href="group__public_auth.html#ga87190fbc1b234e43445d310f0767388e">phpCAS</a>
</li>
<li>getServerPort()
: <a class="el" href="group__internal_config.html#gae39e257df8278aedc313782b8ec4f087">CASClient</a>
</li>
<li>getServerProxyURL()
: <a class="el" href="group__internal_config.html#ga9062a1ea9866c4c1e5a485c0d4ee0f80">CASClient</a>
</li>
<li>getServerProxyValidateURL()
: <a class="el" href="group__internal_config.html#ga900e70b93d8aa16bccd11de19c9322f6">CASClient</a>
</li>
<li>getServerServiceValidateURL()
: <a class="el" href="group__internal_config.html#ga9bbd5b923772625ee3fc23ef07a641d3">CASClient</a>
</li>
<li>getServerURI()
: <a class="el" href="group__internal_config.html#ga5ddf106ed3c6fb584f41f30cff8efae9">CASClient</a>
</li>
<li>getServerVersion()
: <a class="el" href="group__internal_config.html#ga2fd21c11b4e3878c82bc65af39fd40ba">CASClient</a>
</li>
<li>getServiceURL()
: <a class="el" href="group__public_auth.html#ga83b187507ed58d105cc0ac38047747c4">phpCAS</a>
</li>
<li>getST()
: <a class="el" href="group__internal_basic.html#gacc7692242bf95b8429d704de40a6cd52">CASClient</a>
</li>
<li>getStorageInfo()
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga08688e74edbccefdff0033c1b7eb30a0">PGTStorageDB</a>
, <a class="el" href="group__internal_p_g_t_storage.html#ga424a5265cde843c651792a41ed9938bb">PGTStorage</a>
, <a class="el" href="group__internal_p_g_t_storage_file.html#gaba32bbc45e02eecb439136ef152b887e">PGTStorageFile</a>
</li>
<li>getStorageType()
: <a class="el" href="group__internal_p_g_t_storage_file.html#ga9b54c40d39ce33d8266086d93a64cedd">PGTStorageFile</a>
, <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga7308e1c19eea89d61f4cc0117f28cca5">PGTStorageDB</a>
, <a class="el" href="group__internal_p_g_t_storage.html#gaab68db1fc471c7015ed776848c8becb6">PGTStorage</a>
</li>
<li>getString()
: <a class="el" href="group__internal_lang.html#gae6d54280d83248f1b123b91aae12f944">CASClient</a>
</li>
<li>getTable()
: <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga1744cefdc84ee1c4568aa97468a9a62d">PGTStorageDB</a>
</li>
<li>getURL()
: <a class="el" href="group__internal_misc.html#gacb55b82062ce0ebfbcec711b87024fe0">CASClient</a>
, <a class="el" href="group__internal_p_g_t_storage_d_b.html#ga575f11acae3d34154359ce3e800ac501">PGTStorageDB</a>
</li>
<li>getUser()
: <a class="el" href="group__internal_authentication.html#gab3ffd6b93090db528cf062a65ac37cfc">CASClient</a>
, <a class="el" href="group__public_auth.html#gad145e405b1f4b4e93239a255736df893">phpCAS</a>
</li>
<li>getVersion()
: <a class="el" href="group__public.html#gaba9981b7e9d000cd2023da901c2b71dd">phpCAS</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
